@charset "utf-8";
/* CSS Document */
#venice {
width:18.5%;
height:auto;
position:relative;
margin-left:9%;
margin-top:0;
	}
#quote {
width:26%;
height:auto;
position:relative;
margin-left:28%;
margin-top:-18.8%;
	}
#christmas {
width:18.5%;
height:auto;
position:relative;
margin-left:54.5%;
margin-top:-18.8%;
	}
#design {
width:18.5%;
height:auto;
position:relative;
margin-left:73.5%;
margin-top:-18.7%;
	}

#alameda {
width:18.5%;
height:auto;
position:relative;
margin-left:9%;
margin-top:0.5%;
	}
#lapland {
width:18.5%;
height:auto;
position:relative;
margin-left:28%;
margin-top:-18.8%;
	}
#fizzy {
width:26%;
height:auto;
position:relative;
margin-left:46.9%;
margin-top:-18.75%;
	}
#ljg {
width:18.5%;
height:auto;
position:relative;
margin-left:73.5%;
margin-top:-18.75%;
	}

#goodbyefizzy {
width:18.5%;
height:auto;
position:relative;
margin-left:9%;
margin-top:5%;
	}
#pink_butterflies {
width:45%;
height:auto;
position:relative;
margin-left:27.8%;
margin-top:-18.8%;
	}
#taured {
width:18.5%;
height:auto;
position:relative;
margin-left:73.5%;
margin-top:-18.75%;
	}

#needuneedus {
width:40%;
height:auto;
position:relative;
margin-left:9%;
margin-top:0.5%;
	}
#searchsky {
width:29%;
height:auto;
position:relative;
margin-left:50%;
margin-top:-20.2%;
	}
#bee {
width: 8%;
height:auto;
position:relative;
margin-left:80%;
margin-top:-20.5%;
	}

#moonstars {
width:12%;
height:auto;
position:relative;
margin-left:9%;
margin-top: 6.5%;	
}
#mysterious_one {
width:18.5%;
height:auto;
position:relative;
margin-left:21%;
margin-top:-18.75%;
	}
#all_alone {
width:33%;
height:auto;
position:relative;
margin-left:40%;
margin-top:-18.75%;
	}
#mysterious_two {
width:18.5%;
height:auto;
position:relative;
margin-left:73.5%;
margin-top:-18.75%;
	}

#jennifer_fairgate {
width:18.5%;
height:auto;
position:relative;
margin-left:9%;
margin-top:0.5%;
	}
#ruben_music {
width:26%;
height:auto;
position:relative;
margin-left:28%;
margin-top:-18.8%;	
}
#mary_celeste {
width:18.5%;
height:auto;
position:relative;
margin-left:54.5%;
margin-top:-18.75%;
	}
#bermuda_triangle {
width:18.5%;
height:auto;
position:relative;
margin-left:73.5%;
margin-top:-18.75%;
	}

#disappearing {
width:18.5%;
height:auto;
position:relative;
margin-left:9%;
margin-top:5%;
	}
#gibraltar_ww2 {
width:18.5%;
height:auto;
position:relative;
margin-left:28%;
margin-top:-18.8%;
	}
#mysterious_three {
width:18.5%;
height:auto;
position:relative;
margin-left:47.1%;
margin-top:-18.75%;
	}
#orangebee {
width:6.5%;
height:auto;
position:relative;
margin-left:65.8%;
margin-top:-18.75%;	
}
#holy_grail {
width:18.5%;
height:auto;
position:relative;
margin-left:73.5%;
margin-top:-18.2%;
	}

#pink_stripes {
width:18.5%;
height:auto;
position:relative;
margin-left:8.8%;
margin-top:0.5%;
	}
#looking_glass {
width:18.5%;
height:auto;
position:relative;
margin-left:28%;
margin-top:-18.8%;
	}
#girl_it {
width:18.5%;
height:auto;
position:relative;
margin-left:47.2%;
margin-top:-18.75%;
	}
#travel_journal {
width:25.85%;
height:auto;
position:relative;
margin-left:66.2%;
margin-top:-18.8%;
	}

#mysterious_four {
width:18.5%;
height:auto;
position:relative;
margin-left:9%;
margin-top:5%;
	}
#choose_life {
width:18.5%;
height:auto;
position:relative;
margin-left:28%;
margin-top:-18.8%;
	}
#dots {
width:6.7%;
height:auto;
position:relative;
margin-left:47.2%;
margin-top:-18.8%;
	}
#signals {
width:18.5%;
height:auto;
position:relative;
margin-left:54.5%;
margin-top:-18.9%;
	}
#aqua_stripes {
width:18.3%;
height:auto;
position:relative;
margin-left:73.5%;
margin-top:-18.7%;
	}

#jfk {
width:18.5%;
height:auto;
position:relative;
margin-left:9%;
margin-top:0.8%;
	}
#lonely_traveller {
width:18.5%;
height:auto;
position:relative;
margin-left:28%;
margin-top:-18.8%;
	}
#dreamy70s {
width:17.8%;
height:auto;
position:relative;
margin-left:47%;
margin-top:-18.8%;
}
#stars_middle {
width:6.7%;
height:auto;
position:relative;
margin-left:65.5%;
margin-top:-18.8%;
	}
#amelia_lastflight {
width:18.5%;
height:auto;
position:relative;
margin-left:73.5%;
margin-top:-18.7%;
	}

#mystery_mh370 {
width:18.5%;
height:auto;
position:relative;
margin-left:9%;
margin-top:5%;
	}
#familychristmas {
width:26%;
height:auto;
position:relative;
margin-left:28%;
margin-top:-18.8%;
	}
#snowmen {
width:18.5%;
height:auto;
position:relative;
margin-left:54.5%;
margin-top:-18.8%;
}
#beige_stripes {
width:18.5%;
height:auto;
position:relative;
margin-left:73.5%;
margin-top:-18.7%;
	}

#beavers {
width:30%;
height:auto;
position:relative;
margin-left:8.8%;
margin-top:0.5%;
	}
#sunshine {
width:21.75%;
height:auto;
position:relative;
margin-left:39.5%;
margin-top:-17.15%;
	}
